If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Webmaker claims my Flash is outdated (but it's not even installed)

RESOLVED INCOMPLETE

Status

Webmaker
General
RESOLVED INCOMPLETE
3 years ago
7 months ago

People

(Reporter: Dolske, Assigned: jbuck)

Tracking

Details

Attachments

(1 attachment)

(Reporter)

Description

3 years ago
Created attachment 8500676 [details]
Screenshot

I just switched to a new laptop, and am trying to avoid installing Flash.

Visiting https://mconley.makes.org/popcorn/2bwm gives a big red warning that my Flash is out dated:

"Your web browser has an outdated Flash plugin. Flash media may not function as expected. Check your plugin version using Mozilla's plugin checking service. Click here to remove this warning."

But it can't be outdated, because it's not even installed. I'm guessing whatever library is checking incorrectly handles the no-flash-installed case.

[The page otherwise seems to work just fine without Flash.]
(Assignee)

Comment 1

3 years ago
I think this stems from when we were forced to use Youtube's flash player. I guess we can get rid of that alert, or maybe make it something you can ignore.
(Assignee)

Updated

3 years ago
Assignee: nobody → jon
Status: NEW → ASSIGNED
Closing this bug as part of the Deprecation of the Webmaker Product on Bugzilla. If this issue needs to re resolved in another manner, re-file it in a new Product or find the associated project on Github (http://github.com/mozilla) and file an issue there.

see bug 1347718
Status: ASSIGNED → RESOLVED
Last Resolved: 7 months ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.